@charset "utf-8";
.black-text-sm {
	font-family: sans-serif;
	font-size: 0.7em;
	color: #000000;
	text-decoration: none;
}
.black-text {
	font-family: sans-serif;
	font-size: .8em;
	color: #000000;
	text-decoration: none;
}
.white-header {
	font-family: sans-serif;
	font-size: 0.9em;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.yellow-header {
	font-family: sans-serif;
	font-size: 0.7em;
	font-weight: bold;
	color: #ffdf44;
	text-decoration: none;
}
.red-text-offer-sm {
	font-family: sans-serif;
	font-size: 0.9em;
	color: #D02C09;
	text-decoration: none;
	font-weight: bold;
}
.black-header {
	font-family: sans-serif;
	font-size: 1em;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.burgandy-text {
	font-family: sans-serif;
	font-size: 0.9em;
	color: #590600;
	text-decoration: none;
	font-weight: bold;
}
.white-text {
	font-family: sans-serif;
	font-size: 0.8em;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.orange-header {
	font-family: sans-serif;
	font-size: 1em;
	font-weight: bold;
	color: #FF6400;
	text-decoration: none;
}
.red-text-08 {
	font-family: sans-serif;
	font-size: 0.8em;
	color: #D02C09;
	text-decoration: none;
	font-weight: normal;
}
.grey-text-sm {
	font-family: sans-serif;
	font-size: 0.7em;
	color: #666666;
	text-decoration: none;
}
